﻿.box-shadow {
    border: 3px solid #ECECEC;
    border-radius: 14px;
}

.border-radius-10 {
    border-radius: 10px;
}

.margin-top-10 {
    margin-top: 10px;
}
.margin-bottom-10 {
    margin-bottom: 10px;
}

.default-menu {
    width: 100%;
    background: #6AA11A;
    padding-right: 0px;
    padding-left: 0px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
    border: #EBEBEB 3px solid;
    box-shadow: 0px 0px 8px #EBEBEB;
}
.default-menu .navbar-collapse , .default-menu .col-md-4,.default-menu .col-xs-4 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}


.default-menu li a{
    text-align: center;
    color: white;
    font-weight: 800;
    padding-left: 30px;
    padding-right: 30px;
}



.default-menu li a:hover , .default-menu li.selected{
        background: -webkit-gradient(linear,0 0,0 100%,from(#426A09),to(#699F1B));
        background: -moz-linear-gradient(#426A09, #699F1B);
        background: -o-linear-gradient(#426A09, #699F1B);
        background: linear-gradient(top center, #426A09, #699F1B);
         filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#003399,endcolorstr=white, gradientType=0);  /*IE*/  
 }

@media (max-width: 768px) {
 .default-menu li a {
      padding-left: 0px;
      padding-right: 0px;
  }

 .customer-bg {
     background: none !important;
 }
}

.padding-10 {
    padding: 10px;
}
.padding-top-10 {
    padding-top: 10px;
}
.padding-bottom-10 {
    padding-bottom: 10px;
}
.padding-left-10 {
    padding-left: 10px;
}
.padding-right-10 {
    padding-right: 10px;
}
.padding-right-0 {
    padding-right: 0px !important;
}


.service-left-bg {
    background: url(images/serviceleftbg.png);
    background-position-x: right;
    background-position-y: top;
    background-repeat: no-repeat;
    margin-top: -10px;
}

.service-right-bg {
    background: url(images/servicerightbg.png);
    background-position-x: right;
    background-position-y: bottom;
    background-repeat: no-repeat;
    border-radius: 0px 0px 10px 0px;
    margin-right: -10px !important;
}



.box {
    display: inline-block;
}

.nobackground .right{
    background: none !important;
}

.nobackground .left{
    background: none !important;
}